class Public::CommissionsController < ApplicationController
  layout "public"
  

  
  def index
    @no_search = true
		per_page = (params[:per_page] and params[:per_page] != "") ? params[:per_page] : 20
		page = (params[:page] and params[:page] != "") ? params[:page] : 1 
		@commissions = current_annonce_account.commissions.order("created_at DESC").page(page).per(per_page)
    
     
     
     
    
  end





end
